ChartDirector Ver 5.0 (PHP Edition)

DrawArea.line

Usage

line(x1, y1, x2, y2, c [, lineWidth ])

Description

Draw a straight line.

Arguments

Argument | Default | Description
--- | --- | ---
x1 | (Mandatory) | The x coordinate of the first end-point of the line.
y1 | (Mandatory) | The y coordinate of the first end-point of the line.
x2 | (Mandatory) | The x coordinate of the second end-point of the line.
y2 | (Mandatory) | The y coordinate of the second end-point of the line.
c | (Mandatory) | The color of the line.
lineWidth | 1 | The line width (thickness).

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.